[TaskDefaultSettings]
FoldDialog=0
ShowOfflineRecommendTips=0
LastCancelUrlHost=www.workec.com
LastCancelTime=1508654608
LastSelFolderType=ThunderDownload
UseLastCatalog=0
DefaultPath=C:\Users\SY\Desktop\
OpenSilenceDownload=1
HostWnd_left=550
HostWnd_top=133
HostWnd_right=1050
HostWnd_bottom=727
[PathAndCategory]
LastUsedPath=C:\Users\SY\Desktop\
